#contact_banner {
    background-image: url(../img/contact-banner.webp);
    background-size: cover;
       height: 380px;
    background-repeat: no-repeat;
    position: relative;
    padding: 125px 0px;
}
#contact_banner,
:-webkit-full-screen:not(:root:root) {
    background-image: url(../img/contact-banner.jpg);
}
#contact_banner .container {
    position: relative;
    height: 100%;
}
#contact_banner:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(180deg,rgb(13 34 60 / 35%),rgb(0 0 0 / 50%));
	background: -webkit-linear-gradient(180deg,rgb(13 34 60 / 35%),rgb(0 0 0 / 50%));
}
section:not(#contact_banner){
	padding: 80px 0;
}
#contact {
    background-color: #f2f2f2;
}
.contact_form {
    box-shadow: 5px 5px 10px rgb(0 0 0 / 35%);
    -webkit-box-shadow: 5px 5px 10px rgb(0 0 0 / 35%);
    padding: 35px;
    min-height: 507px;
	display: flex;
	display: -ms-flexbox;
    flex-direction: column;
	-webkit-flex-direction: column;
    justify-content: center;
	-webkit-justify-content: center;
    position: relative;
    background-color: #fff;
}
.contact_form .wpcf7 .ajax-loader {
    position: absolute;
    right: 50px;
    margin: 0;
    bottom: 55px;
}
.contact_form .heading_box {
    margin: 0 0 30px;
}
.contact_form .form-control {
    height: 45px;
    border-radius: 0;
    resize: none;
    padding: 10px;
    font-size: 16px;
    line-height: normal;
}
.contact_form textarea.form-control {
    height: 100px;
}
.contact_form [type="submit"] {
    width: 100%;
    border-radius: 0;
    background: #17b2a0;
    border: 0;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    height: 50px;
    border-radius: 5px;
}
.contact_form .form-group.submit_btn {
    margin: 0;
}
.map {
    border: 1px solid #fff;
}
.contact_info_box {
    box-shadow: 5px 5px 10px rgb(0 0 0 / 35%);
    -webkit-box-shadow: 5px 5px 10px rgb(0 0 0 / 35%);
    padding: 35px;
    text-align: center;
    min-height: 250px;
    display: flex;
	display: -ms-flexbox;
    flex-direction: column;
	-webkit-flex-direction: column;
    justify-content: center;
	-webkit-justify-content: center;
    background-color: #fff;
}
.info_box a {
    color: #212529;
    word-break: break-word;
}
.info_box a:hover {
    color: #17b2a0;
}

@media screen and (max-width: 1199px){
	section:not(#contact_banner) {
		padding: 50px 0;
	}
	#contact_banner {
		height: 450px;
		background-position: 70% center;
	}
    .contact_info_box {
        padding: 10px;
    }
}

@media screen and (max-width: 991px){		
     .contact_form {
		min-height: auto;
	}
	.contact_info_box {
		min-height: auto;
        padding: 25px;
	}
    .contact_form .wpcf7 .ajax-loader {
        bottom: 50px;
    }
}

@media screen and (max-width: 767px){	
	.contact_form {
		padding: 15px;
	}	
	#contact_banner {
		height: auto;
	}
    .contact_form .wpcf7 .ajax-loader {
        right: 30px;
        bottom: 28px;
    }
}

@media screen and (max-width: 320px){
    .contact_info_box {
        padding: 5px;
    }
    .info_box a {
        word-break: break-all;
    }
}